/* Special styles for IE7 */

#header {
	margin: -27px 0 0 -15px;
	}

/* ----- subnav column ----- */	

#subnav-column ul li ul li a:hover {
	background: #fff url(../img/arw-down.gif) no-repeat 23px 11px; /* IE7*/
	}
	
#subnav-column ul li ul li.active a:hover {
	background: #fff url(../img/arw-up.gif) no-repeat 23px 11px; /* IE7*/
	}			

#subnav-column ul li ul li ul li a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 11px; /* IE7*/
	}	
	
#subnav-column ul li ul li.active ul li a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 11px; /* IE7*/
	}	
		
#subnav-column ul li ul li ul li.active a:hover {
	background: #fff url(../img/bullet.gif) no-repeat 45px 11px; /* IE7*/
	}			
			
